<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		24f6PGWnDHoop6z5au3kjiEghNbiWA6Por78XndMWZttdQKn+KY4iFrgMFMY
		mlBq
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		6pM5wuh5t9XZN0FZpl5+FZzilRbqbMC5G3x40VmN9xbz4GwmooHWKACgqlDE
		Mu4V
		</data>
	</dict>
</dict>
</plist>
